create table if not exists user
(
    user_id             int auto_increment
        primary key,
    user_firstname      varchar(255)         null,
    user_lastname       varchar(255)         null,
    user_pass           varbinary(50)        null,
    user_login          varchar(255)         null,
    user_account_active tinyint(1) default 0 not null
) engine = InnoDB;

